/*------------------------------------------
* reset
------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/*------------------------------------------
* globalSetting
------------------------------------------*/
html {
  -webkit-text-size-adjust: none;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}

th {
  vertical-align: top;
}

* {
  box-sizing: border-box;
}

/*------------------------------------------
* layout
------------------------------------------*/
.l-grid-1 {
  width: 8.333%;
}

.l-grid-2 {
  width: 16.667%;
}

.l-grid-3 {
  width: 25%;
}

.l-grid-4 {
  width: 33.333%;
}

.l-grid-5 {
  width: 41.666%;
}

.l-grid-6 {
  width: 50%;
}

.l-grid-7 {
  width: 58.333%;
}

.l-grid-8 {
  width: 66.666%;
}

.l-grid-9 {
  width: 75%;
}

.l-grid-10 {
  width: 83.33%;
}

.l-grid-11 {
  width: 91.666%;
}

.l-grid-12 {
  width: 100%;
}

[class*=l-grid-] {
  box-sizing: border-box;
  float: left;
  padding: 0 15px;
}

@media only screen and (max-width: 980px) {
  [class*=l-grid-] {
    width: 50%;
  }
}

@media only screen and (max-width: 640px) {
  [class*=l-grid-] {
    width: 100% !important;
    margin-bottom: 20px;
    padding: 0;
  }
}

.l-low {
  margin: 0 -15px;
  overflow: hidden;
}

@media only screen and (max-width: 1280px) {
  .l-low {
    margin: 0;
    padding: 0 15px;
  }
}

/*------------------------------------------
* module
------------------------------------------*/
.alpha {
  zoom: 1;
  display: inline-block\9;
  /* ie8 */
}

.alpha:hover {
  opacity: .7;
  filter: alpha(opacity=70);
}

.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  width: 100%;
  height: 100%;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

.header-inner {
  background: #FF8C00;
}

.header-inner:before,
.header-inner:after {
  content: "";
  display: table;
}

.header-inner:after {
  clear: both;
}

.logo {
  float: left;
}

@media only screen and (max-width: 640px) {
  .logo {
    width: 107px;
  }
}

.logo a {
  display: block;
  background: #2D2D2D;
  padding: 10px 30px;
}

@media only screen and (max-width: 640px) {
  .logo a {
    padding: 10px;
  }
}

#global_menu {
  width: auto;
  height: auto;
}

#global_menu ul {
  height: auto;
  width: auto;
}

#global_menu ul li a {
  height: auto;
  line-height: 54px;
}

@media only screen and (max-width: 640px) {
  #global_menu ul li a {
    line-height: 40px;
    color: #333 !important;
  }
}

#global_menu ul li a span {
  background: none !important;
}

.menu_button {
  display: none;
  width: 20px;
  float: right;
  margin: 10px 12px 0 0;
}

@media only screen and (max-width: 640px) {
  .menu_button {
    display: block;
  }
}

.menu_button span {
  display: block;
  width: 100%;
  height: 2px;
  background: #fff;
  margin-top: 5px;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.menu_button .bar-1-open {
  -webkit-transform: rotate(45deg) translate3d(5px, 5px, 0);
          transform: rotate(45deg) translate3d(5px, 5px, 0);
  width: 110%;
}

.menu_button .bar-2-open {
  opacity: 0;
}

.menu_button .bar-3-open {
  -webkit-transform: rotate(-45deg) translate3d(5px, -5px, 0);
          transform: rotate(-45deg) translate3d(5px, -5px, 0);
  width: 110%;
}

#wrapper-light #global_menu ul {
  background: none;
}

#wrapper-light #global_menu li a {
  color: #333;
  font-weight: bold;
  background: none;
}

#wrapper-light #global_menu ul ul {
  top: 54px;
}

#bread_crumb_wrapper {
  background: #434140 !important;
  padding: 10px 30px;
  margin: 0;
}

@media only screen and (max-width: 640px) {
  #bread_crumb_wrapper {
    display: none;
  }
}

#bread_crumb {
  width: auto;
  height: auto;
  line-height: 1;
}

#bread_crumb li {
  height: auto;
  line-height: 1;
}

#bread_crumb li.home span {
  text-indent: 0;
  width: auto;
  height: auto;
  line-height: 1;
  background: none;
}

#bread_crumb li a {
  margin-right: 5px;
}

.page-title-block {
  padding: 50px 0;
  background: url(../images/gender/main_bg@2x.png) no-repeat center top;
  background-size: cover;
}

@media only screen and (max-width: 640px) {
  .page-title-block {
    border-top: 4px solid #FF6200;
    padding: 30px 12px 50px;
  }
}

.page-title-inner {
  max-width: 668px;
  margin: 0 auto;
}

.page-title {
  text-align: center;
  margin-bottom: 40px;
}

@media only screen and (max-width: 640px) {
  .page-title {
    width: 80%;
    margin: 0 auto 20px;
  }
}

.page-title + p {
  font-size: 14px;
  line-height: 1.6;
}

@media only screen and (max-width: 640px) {
  .page-title + p {
    font-size: 10px;
    text-align: center;
  }
}

.parts-wrap {
  margin: 40px -10px 0;
}

.parts-wrap:before,
.parts-wrap:after {
  content: "";
  display: table;
}

.parts-wrap:after {
  clear: both;
}

@media only screen and (max-width: 640px) {
  .parts-wrap {
    margin: 20px 0 0;
  }
}

.parts-wrap .half {
  width: 50%;
  float: left;
  padding: 0 10px;
}

@media only screen and (max-width: 640px) {
  .parts-wrap .half {
    width: 100%;
    float: none;
    padding: 0;
  }
}

.parts-wrap .half div {
  position: relative;
}

@media only screen and (max-width: 640px) {
  .parts-wrap .half div {
    border: 5px solid #414141;
  }
}

.parts-wrap input[type="text"] {
  font-size: 14px;
  padding: 15px 10px;
  border: none;
  width: 85%;
}

.parts-wrap #searchsubmit {
  border: none;
  background: #fff;
  font-size: 20px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 50px;
  cursor: pointer;
}

.treatise {
  background: #F4F2ED;
  padding: 10px 30px;
  margin: 0 12px 0;
  text-align: center;
  -webkit-transform: translateY(-30px);
      -ms-transform: translateY(-30px);
          transform: translateY(-30px);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
}

.treatise-title {
  font-size: 14px;
  font-weight: bold;
  margin: 10px;
}

.treatise-title + p {
  font-size: 11px;
  margin-bottom: 10px;
  line-height: 1.6;
}

.treatise-title + p a {
  color: #0071CC;
}

.sp-gender-menu {
  margin: 0 10px 30px;
  border: 1px solid #b4b4b4;
  background: #fff;
  padding: 0 10px;
}

.page .sp-gender-menu {
  margin-top: 30px;
}

.page #wrapper-light {
  background: #F4F0EC;
}

.menu-toggle,
.menu-list li {
  padding: 16px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.6;
}

@media only screen and (max-width: 640px) {
  .menu-toggle,
  .menu-list li {
    padding: 0;
  }
}

@media only screen and (max-width: 640px) {
  .menu-toggle a,
  .menu-list li a {
    display: block;
    padding: 16px;
  }
}

.menu-toggle {
  background: url(../images/gender/ico_open.png) no-repeat center right 15px;
  background-size: 28px 28px;
}

@media only screen and (max-width: 640px) {
  .menu-toggle {
    padding: 16px;
  }
}

.menu-toggle-close {
  background: url(../images/gender/ico_close.png) no-repeat center right 15px;
  background-size: 28px 28px;
}

.menu-list {
  display: none;
}

.menu-list li {
  border-top: 1px solid #ccc;
}

.menu-list li a {
  text-decoration: none;
}

.btn {
  width: 100%;
  display: block;
  background: #2D2D2D;
  font-size: 14px;
  color: #fff !important;
  padding: 0 25px;
  line-height: 47px;
  position: relative;
  text-decoration: none;
}

.btn:after {
  content: '\f105';
  font-family: FontAwesome;
  font-size: 30px;
  color: #FF6200;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.gender-nav {
  background: #2D2D2D;
}

@media only screen and (max-width: 640px) {
  .gender-nav {
    display: none;
  }
}

.gender-nav-list {
  max-width: 1200px;
  margin: 0 auto;
}

.gender-nav-list:before,
.gender-nav-list:after {
  content: "";
  display: table;
}

.gender-nav-list:after {
  clear: both;
}

.gender-nav-list li {
  float: left;
}

.gender-nav-list li a {
  display: block;
  color: #fff !important;
  font-size: 14px;
  font-weight: bold;
  width: 200px;
  padding: 15px;
  text-decoration: none;
  text-align: center;
}

.gender-nav-list li a:hover {
  background: #FF8C00;
}

.gender-nav-list .on a {
  background: #FF8C00;
}

#contents {
  background: #F4F0EC;
  width: 100%;
  margin: 0;
  padding: 50px 0;
}

@media only screen and (max-width: 640px) {
  #contents {
    padding-top: 0;
  }
}

.footer {
  background: #434140;
  padding: 10px;
  font-size: 12px;
  text-align: center;
  color: #fff;
}

.main-contents {
  background: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
  max-width: 1200px;
  margin: 0 auto;
  padding: 40px;
}

@media only screen and (max-width: 640px) {
  .main-contents {
    padding: 30px 10px;
  }
}

.main-contents + .main-contents {
  margin-top: 20px;
}

.new-gender-block {
  margin-bottom: 60px;
}

@media only screen and (max-width: 640px) {
  .new-gender-block {
    background: #FAFAFA;
    border: 1px solid #E0E0E0;
    text-align: center;
    padding: 25px 15px;
  }
}

.new-gender-block a {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-decoration: none;
}

@media only screen and (max-width: 640px) {
  .new-gender-block a {
    display: block;
  }
}

.new-gender-block a:hover {
  color: #333;
}

.new-gender-block .thumbnail {
  margin-right: 30px;
  width: 172px;
}

@media only screen and (max-width: 640px) {
  .new-gender-block .thumbnail {
    margin: 0 auto 10px;
    width: 100%;
  }
}

.new-gender-block .thumbnail img {
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .new-gender-block .thumbnail img {
    width: 160px;
  }
}

.gender-title-archive {
  font-size: 22px;
  font-weight: bold;
  display: inline-block;
  padding-bottom: 5px;
  border-bottom: 3px solid #FF6200;
  margin-bottom: 40px;
}

@media only screen and (max-width: 640px) {
  .gender-title-archive {
    font-size: 16px;
    display: table;
    margin-left: auto;
    margin-right: auto;
  }
}

.gender-title-archive span {
  font-size: 16px;
  padding-left: 1em;
}

.gender-title-archive-sp {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.6;
  margin: 10px auto;
}

.special-sp {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
  color: #0071CC;
  margin: 10px 0;
}

.special-title {
  display: table;
  padding: 5px 12px;
  background: #E0E0E0;
  color: #595959;
  margin: 30px auto 15px;
  font-size: 14px;
  font-weight: bold;
}

.publication-date {
  font-size: 14px;
  color: #595959;
  margin-top: 5px;
}

@media only screen and (max-width: 640px) {
  .text-block {
    text-align: left;
    background: #fff;
    border: 1px solid #DEDEDE;
    padding: 15px;
  }
}

.text-block .special {
  font-size: 22px;
  font-weight: bold;
  color: #0071CC;
  margin-bottom: 15px;
}

.text-block .special span {
  font-size: 16px;
  background: #E3E3E3;
  color: #595959;
  padding: 0 10px;
  display: inline-block;
  margin-right: 1em;
}

.special-contents-archive {
  margin-bottom: 5px;
  line-height: 1.5;
}

.special-contents-archive .text-1 {
  font-weight: bold;
}

@media only screen and (max-width: 640px) {
  .special-contents-archive .text-1 {
    font-weight: normal;
    color: #0071CC;
  }
}

.special-contents-archive .text-2 {
  font-size: 13px;
  color: #868686;
}

@media only screen and (max-width: 640px) {
  .special-contents-archive .text-2 {
    display: none;
  }
}

.old-gender-block .gender-title-archive {
  font-size: 18px;
}

.old-gender-block a {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  text-decoration: none;
  width: 100%;
  padding: 0 0 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

@media only screen and (max-width: 640px) {
  .old-gender-block a {
    padding-right: 40px;
    padding-left: 10px;
    position: relative;
  }
  .old-gender-block a:after {
    font-family: FontAwesome;
    content: '\f105';
    color: #ccc;
    font-size: 30px;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-70%);
        -ms-transform: translateY(-70%);
            transform: translateY(-70%);
  }
}

.old-gender-block a:hover {
  color: #333;
}

.old-gender-block .publication-date {
  font-size: 12px;
  margin: 0;
}

.bn-year {
  width: 140px;
}

@media only screen and (max-width: 640px) {
  .bn-year {
    display: none;
  }
}

.bn-year span {
  display: inline-block;
  font-size: 19px;
  padding-bottom: 3px;
  border-bottom: 2px solid #FF6200;
}

@media only screen and (max-width: 640px) {
  .old-gender-article {
    margin: 0 -10px;
  }
}

.old-gender-special {
  font-size: 16px;
  font-weight: bold;
  color: #0071CC;
}

@media only screen and (max-width: 640px) {
  .old-gender-special {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 10px;
  }
}

.old-gender-special span {
  font-size: 12px;
  background: #E3E3E3;
  color: #595959;
  padding: 0 10px;
  display: inline-block;
  margin-right: 1em;
}

@media only screen and (max-width: 640px) {
  .old-gender-special span {
    display: block;
    width: 4em;
    font-size: 10px;
    margin-bottom: 10px;
    padding: 3px 10px;
    text-align: center;
  }
}

[class*=old-gender-title-] {
  font-size: 14px;
  font-weight: bold;
}

@media only screen and (max-width: 640px) {
  [class*=old-gender-title-] {
    font-size: 11px;
    margin-bottom: 10px;
  }
}

.old-gender-title-2 {
  color: #0071CC;
}

.content-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

@media only screen and (max-width: 640px) {
  .content-wrap {
    display: block;
    text-align: center;
  }
}

.content-wrap .thumbnail {
  width: 194px;
  margin-right: 50px;
}

@media only screen and (max-width: 640px) {
  .content-wrap .thumbnail {
    margin: 0 auto 15px;
    width: 160px;
  }
}

.content-wrap .thumbnail img {
  width: 100%;
}

.gender-title {
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 15px;
  margin: 10px 0 15px;
  border-bottom: 1px solid #ccc;
  position: relative;
}

.gender-title:before {
  content: '';
  width: 65px;
  height: 4px;
  background: #FF6200;
  position: absolute;
  left: 0;
  bottom: 0;
}

.content-text {
  -webkit-box-flex: 5;
  -webkit-flex-grow: 5;
      -ms-flex-positive: 5;
          flex-grow: 5;
  position: relative;
}

.content-text .publication-date {
  font-size: 16px;
  color: #626262;
  margin-bottom: 15px;
}

.content-text .pdf-dl {
  font-size: 14px;
  color: #333333;
  line-height: 1.6;
}

.content-text .pdf-dl-btn {
  display: inline-block;
  margin-top: 60px;
  text-decoration: none;
  background: #FF8C00;
  border: 1px solid #FF8C00;
  color: #fff;
  padding: 5px 25px;
  line-height: 40px;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

@media only screen and (max-width: 640px) {
  .content-text .pdf-dl-btn {
    margin-top: 20px;
  }
}

.content-text .pdf-dl-btn:hover {
  background: #fff;
  color: #FF8C00;
}

.content-text .pdf-dl-btn i {
  font-size: 30px;
  padding-right: 10px;
  vertical-align: middle;
}

.layout-1,
.layout-2,
.layout-3 {
  padding: 15px 0;
}

.gender-row-title {
  font-size: 18px;
  font-weight: bold;
  margin: 30px 0;
  padding-bottom: 10px;
  position: relative;
}

.gender-row-title:after {
  content: '';
  width: 32px;
  height: 4px;
  background: #FF6200;
  position: absolute;
  left: 0;
  bottom: 0;
}

.gender-pdf-list li {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  border-bottom: 1px solid #ccc;
  padding: 12px 0;
}

.pdf-file-name {
  font-size: 16px;
  font-weight: bold;
  color: #0071CC;
  padding-left: 30px;
  position: relative;
}

.pdf-file-name:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #FF8C00;
  position: absolute;
  left: 0;
  top: 5px;
}

.pdf-author {
  font-size: 13px;
  color: #626262;
  margin: 10px 0 0 30px;
}

.pdf-btn-wrap {
  -webkit-align-self: flex-start;
      -ms-flex-item-align: start;
          align-self: flex-start;
  margin-left: 40px;
}

.pdf-btn-wrap .pdf-dl-btn-2 {
  border: 1px solid #FF8C00;
  color: #FF8C00;
  font-weight: bold;
  font-size: 13px;
  padding: 6px 30px;
  text-decoration: none;
  width: 116px;
  display: block;
  -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

.pdf-btn-wrap .pdf-dl-btn-2:hover {
  background: #FF8C00;
  color: #fff;
}

.pdf-btn-wrap .pdf-dl-btn-2 i {
  font-size: 18px;
  font-weight: normal;
  vertical-align: middle;
  padding-right: 10px;
}

.layout-2-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin-top: 15px;
}

@media only screen and (max-width: 640px) {
  .single-gender #contents {
    padding-top: 30px;
  }
}

.gender-title-sp {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.4;
  margin-bottom: 20px;
  padding-bottom: 23px;
  position: relative;
}

.gender-title-sp:after {
  content: '';
  width: 32px;
  height: 3px;
  background: #FF6200;
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}

.is-mobile a {
  text-decoration: none;
  display: block;
  padding-right: 20px;
  position: relative;
}

.is-mobile a:after {
  content: '\f105';
  font-family: FontAwesome;
  font-size: 30px;
  color: #ccc;
  position: absolute;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.is-mobile .pdf-file-name {
  padding-left: 0;
}

.is-mobile .pdf-file-name:before {
  content: none;
}

.is-mobile .pdf-author {
  margin-left: 0;
}

.layout-2 .is-mobile {
  padding: 12px 0;
  border-bottom: 1px solid #ccc;
}

.page-template-page-jgs ul,
.page-template-page-editor ul {
  list-style: none;
  margin: 0 auto;
}

.page-template-page-jgs ul li,
.page-template-page-editor ul li {
  line-height: normal;
}

.page-template-page-jgs .logo img,
.page-template-page-editor .logo img {
  width: 105px;
}

.contents-bg {
  height: 140px;
  background-size: cover;
  background-position: center;
  margin: -40px -40px 0;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .contents-bg {
    margin: -30px -10px;
  }
}

.contents-bg:after {
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  position: absolute;
  left: 0;
  top: 0;
}

.posting-period-block {
  text-align: center;
  margin: -40px 0 40px;
  position: relative;
}

.posting-period-block .jgs-thumbnail {
  max-width: 228px;
  margin: 0 auto 25px;
}

@media only screen and (max-width: 640px) {
  .posting-period-block .jgs-thumbnail {
    max-width: 120px;
  }
}

.posting-period-block .posting-period span {
  background: #000;
  color: #fff;
  font-size: 15px;
  padding: 3px 12px;
}

.posting-period-block .posting-period .posting-period-text-1 {
  font-size: 25px;
  font-weight: bold;
  margin: 0;
}

@media only screen and (max-width: 640px) {
  .posting-period-block .posting-period .posting-period-text-1 {
    font-size: 19px;
    line-height: 1.4;
    margin: 15px 0;
  }
}

.posting-period-block .posting-period .posting-period-text-2 {
  font-size: 14px;
  margin: 0;
}

@media only screen and (max-width: 640px) {
  .posting-period-block .posting-period .posting-period-text-2 {
    font-size: 12px;
  }
}

.jgs-contents {
  background: #FAFAFA;
  border: 1px solid #CCCCCC;
  padding: 30px;
}

@media only screen and (max-width: 640px) {
  .jgs-contents {
    padding: 20px 10px;
  }
}

.jgs-contents .jgs-att {
  color: #FF6200;
  font-size: 20px;
  font-weight: bold;
  display: table;
  margin: 0 auto 40px;
  padding-bottom: 3px;
  border-bottom: 2px solid #FF6200;
}

@media only screen and (max-width: 640px) {
  .jgs-contents .jgs-att {
    font-size: 14px;
  }
}

.jgs-contents .jgs-content + .jgs-content {
  margin-top: 60px;
}

@media only screen and (max-width: 640px) {
  .jgs-contents .jgs-content + .jgs-content {
    margin-top: 30px;
  }
}

.jgs-contents .jgs-title {
  font-size: 18px;
  font-weight: bold;
  display: table;
  border-bottom: 2px solid #FF6200;
  padding-bottom: 8px;
  margin: 0 auto 20px;
}

@media only screen and (max-width: 640px) {
  .jgs-contents .jgs-title {
    font-size: 16px;
  }
}

.jgs-contents .jgs-text-block {
  border: 1px solid #ccc;
  background: #fff;
  padding: 20px;
  height: 556px;
  overflow: scroll;
  margin-bottom: 20px;
}

@media only screen and (max-width: 640px) {
  .jgs-contents .jgs-text-block {
    font-size: 12px;
  }
}

.jgs-contents .pdf-dl-btn {
  display: table;
  margin-left: auto;
  text-decoration: none;
  background: #FF8C00;
  border: 1px solid #FF8C00;
  color: #fff;
  padding: 5px 25px;
  line-height: 40px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

@media only screen and (max-width: 640px) {
  .jgs-contents .pdf-dl-btn {
    margin: 0 auto;
  }
}

.jgs-contents .pdf-dl-btn:hover {
  background: #fff;
  color: #FF8C00;
}

.jgs-contents .pdf-dl-btn i {
  font-size: 30px;
  padding-right: 10px;
  vertical-align: middle;
}

.posting-block {
  text-align: center;
  margin-top: 50px;
}

@media only screen and (max-width: 640px) {
  .posting-block {
    margin-top: 30px;
  }
}

.posting-block p:first-child {
  font-size: 16px;
  margin-bottom: 20px;
}

@media only screen and (max-width: 640px) {
  .posting-block p:first-child {
    font-size: 14px;
  }
}

.posting-block .read-check {
  margin-bottom: 30px;
}

.posting-block #check {
  display: none;
}

.posting-block #check:checked + .check-mark {
  background: url(../images/gender/check_on@2x.png) no-repeat left center;
  background-size: 24px 24px;
}

.posting-block .check-mark {
  background: url(../images/gender/check_normal@2x.png) no-repeat left center;
  background-size: 24px 24px;
  padding: 5px 0 5px 35px;
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
}

.posting-block .no-check {
  background: url(../images/gender/check_off@2x.png) no-repeat left center;
  background-size: 24px 24px;
  color: #ff0000;
}

.posting-block .check-message {
  font-size: 18px;
  font-weight: bold;
  color: #FF0000;
  margin-bottom: 0;
  display: none;
}

@media only screen and (max-width: 640px) {
  .posting-block .check-message {
    font-size: 16px;
  }
}

.posting-block .posting-btn {
  max-width: 540px;
  display: block;
  margin: 0 auto;
  text-align: center;
  background: #FF6200;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  text-decoration: none;
  padding: 7px 5px 5px;
}

@media only screen and (max-width: 640px) {
  .posting-block .posting-btn {
    font-size: 16px;
    line-height: 1.6;
  }
}

.posting-block .posting-btn span {
  display: block;
  font-size: 14px;
}

.posting-info {
  max-width: 668px;
  margin: 60px auto 0;
  border-top: 1px solid #ccc;
  padding: 30px 0 20px;
  text-align: left;
}

@media only screen and (max-width: 640px) {
  .posting-info {
    margin-top: 30px;
    padding: 15px 0;
  }
}

.posting-info dl {
  display: table;
  margin: 0 auto;
  font-size: 16px;
}

@media only screen and (max-width: 640px) {
  .posting-info dl {
    font-size: 12px;
  }
}

.posting-info dl dt, .posting-info dl dd {
  display: table-cell;
  font-weight: normal;
}

@media only screen and (max-width: 640px) {
  .posting-info dl dt, .posting-info dl dd {
    display: block;
    text-align: center;
    line-height: 3;
  }
}

.posting-info dl dt p, .posting-info dl dd p {
  margin: 0 !important;
  line-height: 1;
}

@media only screen and (max-width: 640px) {
  .posting-info dl dt p, .posting-info dl dd p {
    line-height: 1.6;
  }
}

.posting-info dl dt a, .posting-info dl dd a {
  text-decoration: none;
}

.posting-info dl dt a:hover, .posting-info dl dd a:hover {
  color: #FF6200;
}

.sp-jgs-title {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 20px 0;
}

@media only screen and (max-width: 640px) {
  .page-template-page-editor .main-contents .post-title:first-child {
    margin-top: 0;
  }
}

.page-template-page-editor .post-title {
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  position: relative;
}

@media only screen and (max-width: 640px) {
  .page-template-page-editor .post-title {
    font-size: 13px;
    margin-bottom: 15px;
    margin-top: 30px;
    padding-bottom: 10px;
  }
}

.page-template-page-editor .post-title:after {
  content: '';
  width: 65px;
  height: 4px;
  background: #FF6200;
  position: absolute;
  left: 0;
  bottom: 0;
}

@media only screen and (max-width: 640px) {
  .page-template-page-editor .post-title:after {
    width: 23px;
    height: 2px;
  }
}

.post-row-title {
  font-size: 18px;
  font-weight: bold;
  margin: 40px 0 20px;
  padding-left: 1em;
  position: relative;
}

.post-row-title:before {
  content: '';
  width: 10px;
  height: 10px;
  background: #FF6200;
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.editor-table {
  width: 100%;
}

.editor-table th, .editor-table td {
  padding-bottom: 15px;
}

@media only screen and (max-width: 640px) {
  .editor-table th, .editor-table td {
    display: block;
    line-height: 1.6;
  }
}

.editor-table th {
  font-size: 18px;
  width: 45%;
}

@media only screen and (max-width: 640px) {
  .editor-table th {
    font-size: 14px;
    width: 100%;
    padding-bottom: 3px;
  }
}

.editor-table td {
  font-size: 14px;
  color: #595959;
}

@media only screen and (max-width: 640px) {
  .editor-table td {
    font-size: 10px;
  }
}

em {
  font-style: italic;
}



